sayren Docs
주문

배송지 변경 요청 목록 조회

GET
/v1/orders/{orderId}/address-change-requests

Authorization

accessToken
AuthorizationBearer <token>

Sayren 계정 토큰(로그인 토큰 또는 개인 액세스 토큰, RFC 9068 JWT)

In: header

Path Parameters

orderId*string

Header Parameters

X-Store-Id*string

대상 상점 id. 토큰의 상점 범위 밖이면 403 STORE_NOT_GRANTED, 없으면 400 STORE_ID_REQUIRED다

Response Body

application/json

curl -X GET "https://example.com/v1/orders/string/address-change-requests" \  -H "X-Store-Id: string"
{  "meta": {    "status": 200,    "code": "OK",    "message": "OK",    "isSuccess": true  },  "data": [    {      "property1": null,      "property2": null    }  ],  "error": null}